{
  "type": "service_account",
  "project_id": "afsfhgj-api4",
  "private_key_id": "120f6c79ceb335b01e67ece1e5242e1ffb1d8791",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDC4VP7NYU+MJUj\nZOelRql9gEaS34B3rxLaqlihBwQNupQq3CXc+y2CU39WMKxT95sr51TgpqnlHwBa\nCkhDlLbOVdD/vMQl3Sxay2CERDzPwvgunpzz6dZ61RDA6G38EUfS9qkc6nUyaK4X\n717Oudfe0iFEHXIIVnmfG+7QuzozItHmKONM5/3FXF9Jlx++J2fUzA6A5UpFQrNy\nJL1bP65wXPU0AxDyRo1ZBJwwepFnSEdnSIebqlo4fKbvx3UbHh0tVcZc9lpw1Jie\nuOr1a8V43jgYjFqP0dew2kXbc8GmI8/uaQE+ONNbvUD6mB6XdtXapEMWyUlVo7F3\nMDCJJZFBAgMBAAECggEABfl43NVJR2S/hr8ywZi07KS+jSVKW8j3ktH4/39OwNG+\n9gErrT6bWKDxEQIzH0wikwYPnmdHoz9IAEqrSFyeXd0oSBXYPNmu8N3mMKnjpCIz\n4ACDevAY3+lJLyPVDt60ATAIE1uOAiCO0UuosD1m9IUkSVF+h+pIRmApqjcqN6vw\naxCwkhYkRA7/hNGOQ+W+d2sPmzu6P82Ng/K02dVeWEbTr5cUoHUu30J6OiAYwTD5\nU4S/13FBhiqnrxiy5l8IEXq0/e+PYTc/Nc1l6JnWLD1fQj0vNtd69g00Z2/RshES\ncvcwejXkfn7fZxMFub+P1Aoi0d4Zd5Ar/5kq3IZzwQKBgQD0yVOI8ZM+UWU/x9lg\nZiKKPigwnfFkKzTtOlcwBMUvhzWU1qPVNJkGWIUrCCmI4wPQqULwNkheovNm0o/S\nrBjUIkM8C22ifK7OxVokp5wb7wZrrbQj2uqcOeUMXq9ADzr079j4YydUD7blgwLE\n0EfCxVnBOqua9Mz4Ux5b7vMvYQKBgQDLzr0D7zVkDBjALRq91CriZMMAJcFPORSj\nVIO/tZTfK4PWI2mCqILrvQ8SaVw8tkfKUb3Xx5tnPEqKqNS6tIi6sBRFo8QBfhkC\nN0LT+CQu1hpXTRewJ0Xg9NSYm7mOOd7oOYvD+BBVGN5vCDNe0wE6M9XWU8zr2+lf\np0UMYKEN4QKBgFiXsMMEY30PamyOAO9xp5iO7G7ECwRs2sfs8Hcxksgj0FGg6USV\nt7hjOzcayiV/u/a9+7sCemi94wfYtzLRFF9aUykdHb3MEFxHctuHSemWNaWtBWBg\nr76A+ZPjhNvTZ0wUrlsfT7GNym0AYHUoyIAGeviDKm53oONS+c7eCWehAoGAfLs5\nKOhER8ezeiHgpN7tpALA6R0yMrcfb1pxC2opA3BRTkP79fAFuBrL15vNzIZOZ38h\nbacG7+aRRE1RbDbDG2ZZ8cjpU3SF/7osVygdlOCJ3HYdEjzm4mdUmVVs+aNnTb6y\nUCxIapw+vbtKHTWMIb/JllNRLeQ37sejVZDp4GECgYEAo28/aONApYXSkF4saH59\nkACfc9n3nzb/F2DkTvyWQ2+zyrP5ngOmdt7e3I3C02nMp4BRSHZGlXAITkPKJhYk\norNyoJxxW/DPfNVopQRUts/MGSZKwxcp6zglTJzcq6OzQ/cCidbccqp8NMuo2ACa\n4i/qbIRdHf45J6OEUg/+REs=\n-----END PRIVATE KEY-----\n",
  "client_email": "eerdgfgh-api4@afsfhgj-api4.iam.gserviceaccount.com",
  "client_id": "106553335291876614428",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/eerdgfgh-api4%40afsfhgj-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
